#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.5.1
visibility:           public
id:                   http-api-data-0.5.1-6U3nmnE5ctu5xjV6XBbGqZ
key:                  http-api-data-0.5.1-6U3nmnE5ctu5xjV6XBbGqZ
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  864ef6cc960c80e9c599e997cbd35112
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-api-data
hs-libraries:         HShttp-api-data-0.5.1-6U3nmnE5ctu5xjV6XBbGqZ
depends:
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF
    attoparsec-iso8601-1.1.0.0-1Q1jn1TtHNK9bOeNl3ZyhA base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    time-compat-1.9.6.1-A58J0FX60J69PDQChDdMOR transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    uuid-types-1.0.5.1-Ks0AMBm1kZ9G67sts06I3x

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

